@media screen and (max-width: 1200px) {
  .nav-dot {
    top: -100%;
  }

  .mainmenu, .maindiritem {
    display: none;
  }

  .nav-cssbutton, .minordiritem {
    display: block;
  }
}
@media screen and (max-width: 800px) {
  .gotop {
    left: 10px;
    right: initial;
  }
}
@media screen and (max-width: 768px) {
  .footer-info .grid1 .child {
    display: block;
    margin: 50px auto;
  }
}
@media screen and (max-width: 600px) {
  .container {
    font-size: 14px;
  }

  .item {
    margin: 5px 1%;
    width: 46%;
    max-width: 220px;
  }
}
@media screen and (max-width: 480px) {
  .page-head {
    max-width: 100%;
  }
  .page-head .headerbar .headeffect {
    width: 290px;
  }
  .page-head .headerbar .headeffect .logo {
    width: 80px;
  }
  .page-head .headerbar .headeffect .logotext {
    left: 55px;
    top: 0;
  }
}
@media screen and (max-width: 420px) {
  .footerbtn div {
    display: block;
    margin: 8px auto;
  }

  .page-head .headerbar .headeffect .logotext div h1 {
    font-size: 17px;
  }
  .page-head .headerbar .headeffect .logotext div h2 {
    font-size: 14px;
  }
}
@media screen and (max-width: 380px) {
  .page-head .headerbar .headeffect .logotext div h1 {
    font-size: 15px;
    letter-spacing: 2px;
  }
  .page-head .headerbar .headeffect .logotext div h2 {
    font-size: 12px;
  }

  .page .headbanner h4 {
    left: 3%;
    right: inherit;
  }
}
@media screen and (max-width: 340px) {
  body {
    width: 340px;
  }
}
